@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

@media print
{
    .no-print{
        display: none !important;
    };
}

*{
    font-family: 'Inter', sans-serif;
    font-size: 10pt;
}

body{
    background-color: #f3f3f3;
    color: #575757;
}

btn-green{
    background-color: #2dd300 !important;
}

.border-danger {
    border: 1px solid #F80606;
    border-left-width: 6px;
}
.border-success {
    border: 1px solid #22BF61;
    border-left-width: 6px;
}

.indicator-4-card
{
	min-height: 80px;
	border-left-width: 5px !important;
	border-left-color: #BEBEBE !important;
}
 